:root {
  --white: white;
  --black: black;
}

.block-image-hero {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
  position: sticky;
  top: 0;
}

.code-embed {
  width: 100%;
  height: 100%;
}

.image {
  max-width: none;
  height: 100%;
  display: block;
  position: relative;
}

.div-block-2 {
  opacity: 1;
  position: absolute;
  inset: 0%;
}

.block-texts {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 60%;
  margin-left: 10%;
  display: flex;
  position: relative;
}

.paragraph {
  color: #fff;
  letter-spacing: .0625rem;
  width: 100%;
  margin-top: 1rem;
  margin-bottom: 1rem;
  padding-left: 1.25rem;
  font-family: Montserrat, sans-serif;
  font-size: .95rem;
  line-height: 1.375rem;
  position: relative;
}

.paragraph.p_2 {
  border-bottom: 1px solid #ffffff69;
  width: 100%;
  margin-bottom: .1875rem;
  padding-bottom: 3px;
  padding-left: 0;
  font-size: .85rem;
}

.paragraph.p_texto {
  width: 65%;
  display: none;
}

.paragraph.p_3 {
  font-size: .9rem;
}

.paragraph.ler_mais {
  white-space: normal;
  word-break: normal;
  width: 65%;
  margin-top: 1rem;
  margin-bottom: 1rem;
  margin-left: 1.25rem;
  padding-left: 0;
}

.paragraph.p-roteiro {
  color: #fff;
  letter-spacing: .1rem;
  padding-left: .8rem;
  font-size: .85rem;
}

.block-logo {
  background-image: url('../images/The.png');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 80%;
  height: 7.5rem;
  margin-bottom: .5rem;
  position: relative;
}

.body {
  font-family: Montserrat, sans-serif;
}

.div-block-5 {
  justify-content: flex-start;
  align-items: center;
  padding-left: 1.25rem;
  display: flex;
}

.block-etaria {
  background-color: #05793b;
  justify-content: center;
  align-items: center;
  width: 2.1875rem;
  height: 2.1875rem;
  display: flex;
}

.text-block {
  color: #fff;
  -webkit-text-stroke-width: .03125rem;
  font-size: 1.25rem;
  position: relative;
}

.div-block-7 {
  border-bottom: .03125rem solid #ffffff8a;
  justify-content: flex-start;
  align-items: flex-end;
  width: 90%;
  display: flex;
  position: relative;
}

.link {
  color: #000;
  letter-spacing: .05rem;
  text-transform: none;
  background-color: #d6d6d6;
  background-image: url('../images/down-white_1.png');
  background-position: 14px;
  background-repeat: no-repeat;
  background-size: 12px;
  border-radius: .125rem;
  margin: 1.25rem .625rem 1.25rem 0;
  padding: .6rem 14px .5rem 35px;
  font-family: Montserrat, sans-serif;
  font-size: .7rem;
  font-weight: 600;
  line-height: 1.4rem;
  text-decoration: none;
  display: block;
  position: relative;
}

.link:hover {
  color: #f8f8f8;
  background-color: #ad662f;
  background-image: url('../images/down-white_2.png');
  background-position: 10px;
  background-repeat: no-repeat;
  background-size: 1.1rem;
}

.block-buttons {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding-left: 1.25rem;
  display: flex;
  position: relative;
}

.block-buttons.bb-en {
  display: flex;
}

.block-buttons.bb-school {
  display: none;
}

.box-buttons-geral {
  justify-content: flex-start;
  align-items: center;
  padding-left: 0;
  display: flex;
}

.div-block-10 {
  background-image: radial-gradient(circle at 80%, #0000, #000 38%);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100vh;
  padding-top: 5rem;
  display: flex;
  position: sticky;
  top: -3rem;
}

.block-central-pt {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
  position: fixed;
  overflow: hidden;
}

.block-gradiente-tablet {
  display: none;
}

.bold-text {
  background-color: #4b4b4b;
  padding: 3px 10px;
  display: inline-block;
  position: relative;
}

.block-buttons-patrocinador {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding-left: 1.25rem;
  display: flex;
  position: relative;
}

.block-patrocinador {
  justify-content: flex-end;
  align-items: flex-start;
  width: 45%;
  height: 100%;
  padding-top: 1%;
  display: flex;
  position: relative;
}

.div-block-12 {
  width: 100%;
  margin-top: 1rem;
  display: flex;
}

.block-documentos {
  flex-flow: column;
  margin-right: 1.5rem;
  display: flex;
}

.block-documentos.bd2 {
  border-right-color: #fff0;
}

.box-buttons-docs {
  display: flex;
  position: relative;
}

.div-block-15 {
  justify-content: flex-start;
  align-items: flex-start;
  width: 85%;
  height: 100%;
  display: flex;
}

.div-block-16 {
  width: 95%;
  height: 80px;
}

.tabs {
  flex-flow: column;
  width: 100%;
  height: 100%;
  display: flex;
}

.paragraph-2 {
  color: #fff;
  position: relative;
}

.paragraph-box {
  color: #dfdfdf;
  text-align: left;
  letter-spacing: .0625rem;
  margin-top: 1rem;
  margin-bottom: 0;
  padding: 1rem 1rem 1rem 1.3rem;
  font-family: Open Sans, sans-serif;
  font-size: .95rem;
  line-height: 1.7rem;
  position: relative;
  overflow: visible;
}

.paragraph-box.p_2 {
  border-bottom: 1px solid #ffffff69;
  width: 95%;
  margin-bottom: .1875rem;
  padding-bottom: 3px;
  padding-left: 0;
}

.paragraph-box.p_texto {
  width: 65%;
}

.paragraph-box.p_3 {
  font-size: .9rem;
}

.paragraph-box.pb-estreito {
  width: 85%;
}

.paragraph-box.pb-largo {
  color: #dfdfdf;
  width: 100%;
  margin-top: 0;
}

.tabs-content {
  justify-content: flex-start;
  align-items: flex-start;
  height: 100%;
  padding-top: 2rem;
  display: flex;
}

.heading {
  color: #fff;
  margin-bottom: 20px;
  font-size: 2.5rem;
  line-height: 1.5rem;
  position: relative;
}

.dropdown {
  align-self: flex-start;
  width: 50%;
  margin-left: 0;
  margin-right: 0;
}

.text-block-2 {
  color: #fff;
  width: 100%;
  position: relative;
}

.dropdown-toggle {
  width: 100%;
}

.dropdown-2 {
  width: 65%;
  margin: 1rem 0;
}

.dropdown-toggle-2 {
  justify-content: flex-start;
  align-items: flex-end;
  width: 100%;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  display: block;
}

.text-block-3 {
  color: #f1efef;
  white-space: normal;
  position: relative;
}

.icon {
  color: #fff;
  display: none;
}

.italic-text {
  text-decoration: underline;
}

.div-block-17 {
  background-color: #000000f7;
  padding-top: 1rem;
  padding-bottom: 1rem;
  padding-right: 1rem;
  position: relative;
  top: 1.5rem;
}

.dropdown-list {
  margin-left: 1.25rem;
}

.dropdown-list.w--open {
  background-color: #ddd0;
}

.bg-sinopse {
  z-index: 1;
  background-image: radial-gradient(circle at 80%, #0000, #000 38%);
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding-left: 5rem;
  padding-right: 5rem;
  display: none;
  position: absolute;
  inset: 0%;
}

.div-block-18 {
  z-index: 2;
  justify-content: flex-end;
  align-items: center;
  width: 80%;
  margin-top: 2rem;
  margin-left: 10%;
  margin-right: 2rem;
  padding-left: 1.25rem;
  display: none;
  position: absolute;
  inset: 0% 0% auto auto;
}

.link-2 {
  color: #000;
  letter-spacing: .125rem;
  background-color: #fcd5b3ba;
  border-radius: 20px;
  justify-content: center;
  align-items: flex-start;
  margin-right: .5rem;
  padding: .3rem 1rem;
  font-family: Montserrat, sans-serif;
  font-size: .65rem;
  font-weight: 600;
  text-decoration: none;
  display: flex;
  position: relative;
}

.link-2:hover {
  color: #e2e2e2;
  background-color: #000;
}

.link-2.l2_home {
  color: #a77373;
  background-color: #fcd5b300;
  width: 2.5rem;
  height: 2.5rem;
  margin-right: 1rem;
  padding: 0;
}

.link-2.l2_home.w--current {
  height: auto;
}

.link-2.l_porque {
  color: #e2e2e2;
  background-color: #000000ba;
  box-shadow: 0 2px 5px #0003;
}

.link-2.l_porque:hover {
  color: #242424;
  background-color: #fcd5b3ba;
}

.div-block-19 {
  width: 60%;
  height: 90%;
  display: none;
  position: relative;
}

.page-title {
  z-index: 3;
  color: #b99d868a;
  letter-spacing: 5px;
  text-transform: uppercase;
  align-self: flex-start;
  margin: 1rem 0 0 5rem;
  padding-left: 1rem;
  font-family: Montserrat, sans-serif;
  font-size: 3rem;
  font-weight: 700;
  line-height: 2.5rem;
  position: absolute;
  inset: 0% auto 0% 0%;
}

.x-close-bg {
  background-color: #fff;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  margin-top: 5rem;
  margin-right: 5rem;
  transition: all .2s;
  display: flex;
  position: absolute;
  inset: 0% 0% auto auto;
}

.x-close-bg:hover {
  background-color: #fae68c;
  transform: scale(.95);
}

.block-content {
  z-index: 2;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.block-vazio {
  height: 5%;
  position: relative;
}

.block-paragraph {
  color: #fff;
  text-align: left;
  letter-spacing: .0625rem;
  flex-flow: column;
  width: 56%;
  height: auto;
  margin-top: 3rem;
  font-family: Montserrat, sans-serif;
  font-size: .95rem;
  line-height: 1.6rem;
  display: flex;
  position: relative;
  overflow: auto;
}

.block-paragraph.p_2 {
  border-bottom: 1px solid #ffffff69;
  width: 95%;
  margin-bottom: .1875rem;
  padding-bottom: 3px;
  padding-left: 0;
}

.block-paragraph.p_texto {
  width: 65%;
}

.block-paragraph.p_3 {
  font-size: .9rem;
}

.block-paragraph.bp_autores {
  width: 100%;
  height: auto;
  margin-top: 0;
  overflow: visible;
}

.block-paragraph.bp-porque {
  width: 65%;
}

.bg-autores {
  z-index: 1;
  background-image: radial-gradient(circle at 80%, #0000, #000 38%);
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding-left: 5rem;
  padding-right: 5rem;
  display: none;
  position: absolute;
  inset: 0%;
}

.tabs-2 {
  flex-flow: column;
  justify-content: flex-start;
  width: 100%;
  height: 100%;
  margin-top: 1rem;
  display: flex;
  overflow: auto;
}

.text-block-4 {
  color: silver;
  letter-spacing: .1rem;
  font-family: Open Sans, sans-serif;
  font-size: .85rem;
  font-weight: 600;
  line-height: 1.3rem;
  position: relative;
}

.text-block-5, .text-block-6 {
  font-family: Montserrat, sans-serif;
}

.paragraph-3 {
  overflow: auto;
}

.tab-pane-tab-1-2 {
  overflow: clip;
}

.tabs-content-2 {
  width: 56%;
  height: 85%;
  margin-top: .5rem;
  overflow: auto;
}

.tab-link-tab-1 {
  background-color: #dddddd30;
  border-bottom: 1px solid #d3bd3f00;
  margin-right: 1rem;
  padding-left: 1rem;
  padding-right: 1rem;
}

.tab-link-tab-1:hover {
  border-bottom-color: #d3bd3fa6;
}

.tab-link-tab-1.w--current {
  background-color: #c8c8c800;
  border-bottom-color: #d3bd3f;
  padding-left: 1rem;
  padding-right: 1rem;
}

.tab-link-tab-2 {
  background-color: #dddddd30;
  border-bottom: 1px solid #d3bd3f00;
  margin-right: 1rem;
  padding-left: 1rem;
  padding-right: 1rem;
}

.tab-link-tab-2:hover {
  border-bottom-color: #d3bd3fa6;
}

.tab-link-tab-2.w--current {
  background-color: #2220;
  border-bottom-color: #d3bd3f;
}

.tab-link-tab-3 {
  background-color: #dddddd30;
  border-bottom: 1px solid #d3bd3f00;
  margin-right: 1rem;
  padding-left: 1rem;
  padding-right: 1rem;
}

.tab-link-tab-3:hover {
  border-bottom-color: #d3bd3fa6;
}

.tab-link-tab-3.w--current {
  background-color: #2220;
  border-bottom-color: #d3bd3f;
}

.figure {
  background-image: url('../images/Arthur.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  min-width: 150px;
  height: 227px;
  margin-bottom: 5px;
  display: block;
}

.bg-porque {
  z-index: 1;
  background-image: radial-gradient(circle at 80%, #0000, #000 38%);
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding-left: 5rem;
  padding-right: 5rem;
  display: none;
  position: absolute;
  inset: 0%;
}

.svg-icon {
  color: #b89b83;
  width: 95%;
  height: 95%;
  font-family: Montserrat, sans-serif;
}

.svg-icon:hover {
  color: #9b6941;
  cursor: pointer;
}

.svg-icon.si-play {
  color: #000;
  -webkit-text-stroke-color: #b89b8380;
  width: 70%;
  height: 70%;
}

.svg-icon.si-close {
  color: #645548;
  width: 60%;
  height: 60%;
  position: relative;
}

.tab-link-tab-4 {
  background-color: #dddddd30;
  border-bottom: 1px solid #d3bd3f00;
  margin-right: 1rem;
  padding-left: 1rem;
  padding-right: 1rem;
}

.tab-link-tab-4:hover {
  border-bottom-color: #d3bd3fa6;
}

.tab-link-tab-4.w--current {
  background-color: #2220;
  border-bottom-color: #d3bd3f;
}

.paragraph-4 {
  font-size: 1.3rem;
}

.paragraph-5 {
  text-decoration: underline;
}

.paragraph-6, .paragraph-7 {
  font-size: 1.2rem;
}

.bold-text-2 {
  padding-top: .5rem;
  display: inline-block;
}

.div-block-20 {
  position: absolute;
  inset: auto 0% 0% auto;
}

.page-sinopse {
  z-index: 10;
  background-color: #970a0a;
  background-image: url('../images/Três-personagens-8_cor_web_1.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding-left: 3.5rem;
  padding-right: 3.5rem;
  display: none;
  position: absolute;
  inset: 0%;
}

.page-autores {
  background-color: #137c08;
  background-image: url('../images/Três-personagens-8_cor_web_1.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding-left: 4rem;
  padding-right: 4rem;
  display: none;
  position: absolute;
  inset: 0%;
}

.page-porque {
  background-color: #6d6d6d;
  background-image: url('../images/Três-personagens-8_cor_web_1.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding-left: 4rem;
  padding-right: 4rem;
  display: none;
  position: absolute;
  inset: 0%;
}

.block-menu {
  z-index: 0;
  justify-content: flex-end;
  align-items: center;
  width: 40%;
  height: 3rem;
  margin-top: 2rem;
  margin-left: 10%;
  margin-right: 2rem;
  padding-left: 1.25rem;
  display: flex;
  position: absolute;
  inset: 0% 0% auto auto;
}

.bg-gradiente-black {
  z-index: 1;
  background-image: radial-gradient(circle at 85% 55%, #0000, #000 38%);
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding-left: 5rem;
  padding-right: 5rem;
  display: flex;
  position: absolute;
  inset: 0%;
}

.tabs-menu {
  margin-bottom: 1rem;
}

.paragraph-8 {
  color: silver;
}

.tabs-menu-2 {
  margin-top: 5rem;
  position: relative;
}

.image-hero {
  background-image: url('../images/Três-personagens-8_cor_web_1.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.block-menu-internas {
  z-index: 3;
  justify-content: flex-end;
  align-items: center;
  width: 60%;
  height: 3rem;
  margin-top: 2rem;
  margin-left: 10%;
  margin-right: 2rem;
  padding-left: 1.25rem;
  display: flex;
  position: absolute;
  inset: 0% 0% auto auto;
}

.block-content-hero {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.box-icon {
  filter: blur(.5px);
  background-color: #fff;
  border: 1px #000;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 3rem;
  min-width: 3rem;
  height: 3rem;
  min-height: 3rem;
  display: flex;
  position: static;
}

.block-play {
  justify-content: flex-start;
  align-items: center;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  text-decoration: none;
  display: flex;
  position: relative;
}

.block-play.bp_internas {
  z-index: 3;
  position: absolute;
  inset: 6rem 1rem auto auto;
  transform: scale(.85);
}

.page-video {
  background-color: #202020;
  background-image: url('../images/Três-personagens-8_cor_web_1.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding-left: 3.5rem;
  padding-right: 3.5rem;
  display: none;
  position: absolute;
  inset: 0%;
}

.figure-2 {
  margin-left: 0;
  margin-right: 0;
  padding-bottom: 0;
  display: flex;
}

.div-block-21 {
  width: 85%;
}

.text-block-7 {
  color: #adadad8f;
  letter-spacing: 3px;
  margin-top: -2.5rem;
  padding-left: 1.25rem;
  font-size: 12px;
  position: absolute;
}

.texts-footer {
  color: #fff;
  text-align: right;
  letter-spacing: .065rem;
  font-size: .7rem;
  line-height: 1.2;
  position: relative;
}

.texts-footer.tf2 {
  color: #000;
  background-color: #ffcf00d1;
  border-radius: 20px;
  margin-bottom: 1rem;
  padding: .7rem 1rem;
  font-weight: 600;
  line-height: .7;
}

.x-closer-internas {
  z-index: 2;
  color: #fff;
  background-color: #2e2e2e;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 3rem;
  height: 3rem;
  margin-top: 1rem;
  margin-left: 1rem;
  display: flex;
  position: absolute;
  inset: 0% auto auto 0%;
}

.x-closer-internas:hover {
  background-color: #474747;
}

.x-closer-internas.w--current {
  background-color: #2b2b2b;
  transition: all .2s;
}

.x-closer-internas.w--current:hover {
  background-color: #1a1a1a;
}

.block-footer {
  color: #fff;
  text-align: right;
  letter-spacing: .065rem;
  flex-flow: column;
  justify-content: center;
  align-items: flex-end;
  width: 410px;
  min-width: 410px;
  font-size: .7rem;
  line-height: 1.2;
  display: flex;
  position: absolute;
  inset: auto 2rem 2rem auto;
}

.bold-text-3, .bold-text-4 {
  text-decoration: underline;
}

.bold-texto-negrito {
  color: #cfbb60;
}

.bold-texto-negrito.bold-sublinhado {
  text-decoration: underline;
}

.block-logo-mob-internas {
  background-image: url('../images/The.png');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 80%;
  height: 7.5rem;
  margin-bottom: .5rem;
  display: none;
  position: relative;
}

.block-central-en {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: none;
  position: fixed;
  overflow: hidden;
}

.block-switcher {
  z-index: 1;
  justify-content: center;
  align-items: center;
  height: 100px;
  margin-top: 9rem;
  margin-right: 2rem;
  display: flex;
  position: absolute;
  inset: 0% 0% auto auto;
}

.block-switcher.bs-school {
  display: flex;
}

.box-switcher {
  flex-flow: column;
  justify-content: center;
  align-items: flex-end;
  width: 100%;
  height: 70%;
  display: flex;
  position: relative;
}

.flag {
  background-image: url('../images/bandeira-brasil-1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border: 1px solid #ffffffa3;
  justify-content: center;
  align-items: center;
  width: 30px;
  min-width: 30px;
  height: 18px;
  min-height: 18px;
  display: flex;
  position: relative;
}

.flag.f-en {
  background-image: url('../images/English-flag.jpg');
  background-position: 50%;
  background-size: cover;
}

.country {
  color: #fff;
  letter-spacing: .05rem;
  margin-right: .5rem;
  font-size: .8rem;
  line-height: .8rem;
  position: relative;
}

.link-pt {
  justify-content: flex-start;
  align-self: flex-start;
  align-items: center;
  width: 100%;
  margin-bottom: .2rem;
  padding: .5rem;
  line-height: 14px;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.link-en {
  justify-content: flex-start;
  align-items: center;
  padding: .5rem;
  line-height: 14px;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.link-block-2 {
  background-color: #ae06cf;
  width: 50px;
  height: 25px;
}

.image-2 {
  display: inline-block;
}

.gradient-flags {
  opacity: .76;
  filter: blur(20px);
  background-image: radial-gradient(circle at 65%, #000000cf, #fff0);
  border-radius: 100%;
  width: 150%;
  height: 150%;
  position: absolute;
  top: 3px;
  left: -24.0625px;
}

.line-white-pt {
  filter: blur(.5px);
  background-color: #fff;
  width: 100%;
  height: .09rem;
  position: relative;
  inset: auto 0% 0%;
  transform: translate(-100%);
}

.line-white-pt.lw-en {
  inset: auto 0% 0% auto;
  transform: translate(100%);
}

.box-for-line {
  justify-content: center;
  align-items: flex-end;
  width: 100%;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

.line-white-en {
  filter: blur(.5px);
  background-color: #fff;
  width: 100%;
  height: .09rem;
  position: relative;
  inset: auto 0% 0%;
  transform: translate(100%);
}

.line-white-en.lw-en {
  inset: auto 0% 0% auto;
  transform: translate(100%);
}

.figure-3 {
  background-image: url('../images/Tony-Foto-2_1.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  min-width: 150px;
  height: 150px;
  margin-bottom: 5px;
}

.figure-4 {
  background-image: url('../images/carla_foto_1.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  min-width: 150px;
  height: 150px;
  margin-bottom: 5px;
}

.block-body {
  width: 100%;
  overflow: hidden;
}

.block-icon-content {
  margin-right: 1.5rem;
  display: flex;
}

.block-icon-content.bic-zap {
  text-decoration: none;
}

.image-4 {
  width: 1.3rem;
  height: 1.3rem;
  position: relative;
}

.block-video-contato {
  margin-top: 1rem;
  display: flex;
}

.link-time {
  color: #c2bb60;
  font-weight: 700;
}

.image-5, .image-6, .image-7, .image-8, .image-9, .image-10 {
  min-width: 150px;
}

@media screen and (max-width: 991px) {
  .block-image-hero {
    justify-content: flex-start;
    align-items: flex-end;
    padding-bottom: 5%;
    padding-left: 5%;
    padding-right: 5%;
  }

  .block-texts {
    width: 100%;
    margin-left: 0%;
    padding-left: 3%;
  }

  .paragraph.p_texto {
    width: 100%;
  }

  .paragraph.ler_mais {
    width: 85%;
  }

  .div-block-7 {
    width: 100%;
  }

  .block-gradiente-tablet {
    background-image: linear-gradient(#0000, #0f0f0ffa 98%, #0f0f0f);
    width: 100%;
    height: 80%;
    padding-bottom: 0;
    padding-right: 0;
    display: block;
    position: absolute;
    inset: auto 0% 0%;
  }

  .paragraph-box.p_texto, .paragraph-box.pb-estreito {
    width: 100%;
  }

  .page-title {
    margin-top: 10rem;
    margin-left: 1rem;
    position: relative;
  }

  .block-paragraph {
    width: 85%;
    margin-top: 0;
  }

  .block-paragraph.p_texto, .tabs-content-2 {
    width: 100%;
  }

  .tab-link-tab-1.w--current, .tab-link-tab-2, .tab-link-tab-3, .tab-link-tab-4 {
    margin-bottom: 1rem;
  }

  .page-sinopse, .page-autores, .page-porque {
    flex-flow: column;
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .block-menu {
    width: 50%;
  }

  .tabs-menu-2 {
    margin-top: 1rem;
  }

  .image-hero {
    background-position: 65%;
  }

  .page-video {
    flex-flow: column;
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .div-block-21 {
    width: 100%;
  }

  .texts-footer {
    width: auto;
    min-width: auto;
  }

  .x-closer-internas.w--current {
    margin-top: 2.5rem;
  }

  .block-footer {
    width: auto;
    min-width: auto;
  }
}

@media screen and (max-width: 767px) {
  .div-block-12 {
    flex-flow: column;
  }

  .page-title {
    margin-top: 10rem;
  }

  .block-paragraph {
    width: 95%;
  }

  .page-sinopse {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .block-menu {
    width: 60%;
  }

  .image-hero {
    background-position: 75%;
  }

  .block-icon-content {
    margin-right: .7rem;
  }
}

@media screen and (max-width: 479px) {
  .block-image-hero {
    flex-flow: column;
    justify-content: flex-start;
    align-items: stretch;
    width: 95%;
    height: auto;
    margin-top: 1rem;
    padding-bottom: 0%;
    padding-left: 0;
    padding-right: 0;
    position: relative;
    top: 0;
  }

  .block-texts {
    justify-content: flex-start;
    align-items: flex-start;
    margin-top: -9rem;
    margin-left: 0%;
    padding-left: .5rem;
    padding-right: .5rem;
  }

  .paragraph {
    color: #000;
    width: 100%;
    margin-top: .85rem;
    margin-bottom: .85rem;
    padding-left: 0;
    font-size: 1.1rem;
    line-height: 1.7rem;
  }

  .paragraph.p_2 {
    color: #020202;
    letter-spacing: 0;
    width: 100%;
    margin-top: 1rem;
    padding-left: 0;
    font-size: 1.2rem;
    font-weight: 700;
  }

  .paragraph.p_3 {
    font-size: 1rem;
    line-height: 1.4;
  }

  .paragraph.ler_mais {
    text-align: left;
    width: 100%;
    margin-left: 0;
  }

  .paragraph.p-roteiro {
    color: #fff;
    letter-spacing: .3rem;
    padding-left: .8rem;
    font-weight: 500;
  }

  .block-logo {
    width: 95%;
    height: 100px;
    margin-bottom: 4rem;
  }

  .body {
    font-size: 10px;
  }

  .div-block-5 {
    width: 95%;
    padding-left: 0;
  }

  .block-etaria {
    width: 2.7rem;
    min-width: 2.7px;
    height: 2.3rem;
    margin-right: 1rem;
  }

  .link {
    letter-spacing: .0125rem;
    margin-top: .5rem;
    margin-bottom: .5rem;
    font-size: 1rem;
  }

  .block-buttons {
    background-color: #ececec;
    width: 100%;
    margin-top: .5rem;
    padding: 0 .5rem 1rem;
  }

  .box-buttons-geral {
    padding-left: 0;
  }

  .block-central-pt {
    background-color: #f1f1f1;
    justify-content: flex-start;
    align-items: center;
    padding-bottom: 2rem;
    position: absolute;
  }

  .block-gradiente-tablet {
    background-image: linear-gradient(#0000, #0f0f0ffa 98%, #0f0f0f);
    height: 100%;
    display: block;
  }

  .block-buttons-patrocinador {
    width: 100%;
    padding-left: 0;
  }

  .div-block-12 {
    flex-flow: column;
  }

  .block-documentos {
    margin-right: 0;
  }

  .box-buttons-docs {
    flex-flow: wrap;
    padding-left: .5rem;
  }

  .paragraph-box {
    margin-top: .85rem;
    margin-bottom: .85rem;
    padding-left: 0;
    padding-right: 0;
    font-size: 1.1rem;
  }

  .paragraph-box.p_2 {
    padding-left: 0;
  }

  .paragraph-box.pb-estreito {
    width: 100%;
  }

  .link-2 {
    padding: .2rem .5rem;
    font-size: .75rem;
  }

  .page-title {
    letter-spacing: .65rem;
    margin-top: .5rem;
    margin-left: 1rem;
    padding-left: 0;
    font-size: 2.8rem;
    font-weight: 600;
    line-height: 3rem;
    position: relative;
  }

  .block-paragraph {
    width: 100%;
    margin-top: 0;
    margin-bottom: .85rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .block-paragraph.p_2 {
    padding-left: 0;
  }

  .tabs-2 {
    margin-top: 2rem;
  }

  .text-block-4 {
    letter-spacing: .35rem;
    font-size: 1rem;
    font-weight: 400;
  }

  .tabs-content-2 {
    width: 100%;
    height: 100%;
  }

  .tab-link-tab-1 {
    margin-top: .3rem;
    margin-bottom: .5rem;
  }

  .tab-link-tab-1.w--current {
    background-color: #dddddd30;
    margin-top: .3rem;
    margin-bottom: .5rem;
  }

  .tab-link-tab-2 {
    margin-top: .3rem;
    margin-bottom: .5rem;
  }

  .tab-link-tab-2.w--current {
    background-color: #dddddd30;
  }

  .tab-link-tab-3 {
    margin-top: .3rem;
    margin-bottom: .5rem;
  }

  .tab-link-tab-3.w--current {
    background-color: #2222225e;
  }

  .svg-icon.si-play, .svg-icon.si-close {
    color: #000;
  }

  .tab-link-tab-4 {
    margin-bottom: .5rem;
  }

  .page-sinopse {
    background-color: #202020;
    background-image: url('../images/Três-personagens-8_cor_web_1.webp');
    background-repeat: no-repeat;
    background-size: cover;
    flex-flow: column;
    padding-left: .5rem;
    padding-right: .5rem;
    display: none;
  }

  .page-autores {
    background-color: #202020;
    flex-flow: column;
    padding-left: .5rem;
    padding-right: .5rem;
  }

  .page-porque {
    background-color: #202020;
    flex-flow: column;
    justify-content: flex-start;
    align-items: stretch;
    padding-left: .5rem;
    padding-right: .5rem;
  }

  .block-menu {
    justify-content: center;
    align-self: center;
    align-items: center;
    width: 100%;
    min-width: 300px;
    margin-left: 0%;
    margin-right: 0;
    padding-left: 0;
  }

  .bg-gradiente-black {
    height: auto;
  }

  .tabs-menu-2 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-top: 0;
    padding-left: 1rem;
    padding-right: 1rem;
    display: flex;
  }

  .image-hero {
    background-image: url('../images/HMP-Image-mob.webp');
    background-position: 50%;
    background-size: cover;
    border-radius: 5px;
    height: 450px;
    position: absolute;
  }

  .block-menu-internas {
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-top: 5.5rem;
    margin-left: 0%;
    margin-right: 0;
    padding-left: 0;
    display: none;
  }

  .block-content-hero {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    height: auto;
    margin-top: 469px;
    position: relative;
  }

  .box-icon {
    border-color: #000;
    align-self: center;
    width: 2rem;
    min-width: 2rem;
    height: 2rem;
    min-height: 2rem;
  }

  .block-play {
    width: 95%;
    margin-top: 2rem;
    margin-bottom: 1rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .block-play.bp_internas {
    display: none;
  }

  .block-play.bp_mob-home {
    padding-left: .5rem;
    position: absolute;
    top: -63px;
  }

  .page-video {
    flex-flow: column;
    padding-left: .5rem;
    padding-right: .5rem;
  }

  .div-block-21 {
    width: 100%;
  }

  .texts-footer {
    color: #000;
    text-align: left;
    font-size: 1rem;
    line-height: 1.5;
  }

  .texts-footer.tf2 {
    color: #1d1d1d;
    border-radius: 0;
    font-size: .9rem;
    line-height: 1.5;
  }

  .x-closer-internas {
    z-index: 3;
    background-color: #fafafa;
    width: 3.2rem;
    height: 3.2rem;
    margin-top: 2rem;
    margin-left: 0;
    margin-right: 1rem;
    left: auto;
    right: 0;
  }

  .x-closer-internas.w--current {
    z-index: 3;
    background-color: #fafafa;
    width: 3.2rem;
    height: 3.2rem;
    margin-top: 2rem;
    margin-left: 0;
    margin-right: 1rem;
    inset: 0% 0% auto auto;
  }

  .x-closer-internas.w--current:hover {
    background-color: #645548;
  }

  .block-footer {
    color: #000;
    text-align: left;
    justify-content: flex-start;
    align-items: flex-start;
    margin-top: 3rem;
    margin-bottom: auto;
    padding-top: 1rem;
    padding-left: 1rem;
    padding-right: 1rem;
    position: relative;
    inset: auto 0% 0%;
  }

  .block-logo-mob-internas {
    z-index: 3;
    opacity: .75;
    background-size: cover;
    width: 17rem;
    min-width: 17rem;
    height: 3.5rem;
    min-height: 3.5rem;
    margin-top: 1.5rem;
    margin-bottom: 2rem;
    margin-left: 1rem;
    display: flex;
  }

  .paragraph-9 {
    font-size: 1rem;
  }

  .block-central-en {
    background-color: #f1f1f1;
    justify-content: flex-start;
    align-items: center;
    padding-bottom: 2rem;
    display: none;
    position: absolute;
  }

  .block-switcher {
    width: 100%;
    height: auto;
    margin-top: 66px;
    position: relative;
    top: auto;
  }

  .box-switcher {
    flex-flow: row;
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  .flag {
    background-image: url('../images/bandeira-brasil-1.jpg');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 100%;
    width: 18px;
    min-width: 18px;
    height: 18px;
    min-height: 18px;
  }

  .country {
    margin-right: .3rem;
    font-size: .7rem;
  }

  .link-pt {
    width: auto;
    margin-bottom: 0;
  }

  .gradient-flags {
    display: none;
  }

  .image-3 {
    border-radius: 100%;
  }

  .block-icon-content.bic-zap {
    background-color: #3a3a3a;
    justify-content: flex-start;
    align-items: center;
    margin-top: 1rem;
    margin-left: 1rem;
    margin-right: 0;
    padding: .3rem 2rem .3rem 1.5rem;
  }

  .image-4 {
    width: 1.1rem;
    height: 1.1rem;
  }
}


